server:
  port: 8081

spring:
  application:
    name: auth-center
  datasource:
    url: jdbc:mysql://localhost:3306/main_line?serverTimezone=UTC&useUnicode=true&characterEncoding=utf8
    driver-class-name: com.mysql.jdbc.Driver
    username: root
    password: root
  jpa:
    generate-ddl: true
    properties:
      hibernate:
        type: trace
        show_sql=: true

jwt.token.secret: govoruha
jwt.token.expired: 36000000
